#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 22 08:37:28 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1705480016726
maven-metadata-microprofile-snapshots.xml.lastUpdated=1705480016817
maven-metadata-repository.jboss.org.xml.lastUpdated=1705911149518
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1705911149422
maven-metadata-jans.xml.lastUpdated=1705911149383
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1705480016783
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1705911149444
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jans.io.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1705480016727
maven-metadata-mulesoft.xml.lastUpdated=1705480016730
maven-metadata-jans.io.xml.lastUpdated=1704530861378
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1705912648090
maven-metadata-apache.snapshots.xml.lastUpdated=1705480014191
maven-metadata-ow2-snapshot.xml.lastUpdated=1705480017348
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
